Subject: bug#44506: 28.0.50; Segfault on opening a particular message in Gnus in terminal/tty

From: Eli Zaretskii <[email-masked]>
Date: Mon, 09 Nov 2020 17:57:13 +0200

> Date: Mon, 09 Nov 2020 09:04:58 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> Thanks, but this seems to be from a different GDB session?  The vpos is 24 instead of 29  and the data of the glyph structure clearly differs from what pgrowx displayed in your previous report?  I need consistent and coherent data from the same crash.
> 
> Or maybe you can come up with a reproduction recipe ?  That'd really make the debugging much more efficient...

Alternatively, if you can give me an ssh login on that system, and set
up an account for me so that I could reproduce the problem, I could
debug it remotely on your system.